

.. index::
   pair: projects using sphinx ; Ceph



.. _ceph_doc:

===========
Ceph
===========

.. seealso::

   - http://ceph.com/docs/
   - https://github.com/ceph/ceph/tree/master/doc





Announce
========

::

    Georg Brandl georg.brandl@gmail.com
    répondre à:	 sphinx-users@googlegroups.com
    à:	 sphinx-users@googlegroups.com
    date:	 5 mars 2014 07:50
    objet:	 Re: [sphinx-users] Another project using Sphinx: Ceph


Am 03.03.2014 09:03, schrieb Lenz Grimmer:
> Hi,
>
> I just recently started converting the internal documentation of a project I am
> working on from OpenOffice documents to Sphinx and must say I really love it!
>
> While browsing the Sphinx documentation, I read on
> http://sphinx-doc.org/examples.html that one should report projects that use
> Sphinx for their documentation.
>
> I've started looking into Ceph some time ago and noticed that their
> documentation is based on Sphinx as well: http://ceph.com/docs/ (Sources at
> https://github.com/ceph/ceph/tree/master/doc).
>
> Might be worth adding to the (already quite impressive) list?

Sure, I've done so now.

thanks,
Georg
